Supported fields:

uid
pid
ppid
dsize
tsize
ssize
nice
ttynum
pgrp
pri
addr
cpu
utime
stime
start
flag
state
wchan
procnum
cmd
fname 
time
cpticks
cptickstotal
fss
pctcpu
rssize
suid
ucomm
shmsize
mmsize
usize
iosize
vtsize
vdsize
vssize
vshmsize
vmmsize
vusize
viosize
minorfaults
majorfaults
nswap 
nsignals 
msgrcv 
msgsnd 
maxrss
sid
schedpolicy
ticksleft
rdir 
cdir 
text 
highestfd
euid
egid
ioch
usercycles 
systemcycles
interruptcycles
gid
lwpid
